過去ログ表示


過去ログ 297 を表示
アップデートできません
(#45775) 1階層
tooyama の投稿 : 2008/12/18(Thu) 21:37:44
(環境: WinVista/Firefox3.0)

> 突然アップデートできなくなってしまいました。
> ファイアーフォックスじたいも、
> アドオンもです。
> アップデートというより、ダウンロードできません。
> エラーコード228とでます。
> かといってファイアーウォールにもひっかかっておらず。
> ウイルスソフトにも引っかかってないみたいなのです。
> 原因がまったく解りません。
> 宜しくお願いいたします。
1.管理者権限を持ったユーザーですか?
標準のユーザ権限ではアップデートできません。
2.リリース後すぐなので、一時的なサーバ障害によりアップデートできないのかも
待ちましょう。
3.セーフモードで起動して確認してみてください。
問題のある拡張のせいで、トラブルが起きているのかもしれません。
http://wiki.mozilla.gr.jp/wiki.cgi?page=safemode
4.どうしても駄目ならば下記のチャートをおためしください。
http://wiki.mozilla.gr.jp/wiki.cgi?page=chart


前の記事(元になった記事) 次の記事(この記事の返信)
返信無し  

上記関連ツリー

LMessage アップデートできません / tooyama :08/12/18(Thu) 21:37 (#45775) *現在の記事
[ All 上記ツリーを一括表示 / 上記ツリーをトピック表示 ]


上記の記事へ返信

もじら組フォーラム [エラー]

過去ログ表示


過去ログ 297 を表示
この過去ログには書き込みできません。
- Child Tree -